html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #1e1e1e;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #877B76;
}
h1, h2, h3 {
	margin: 0px;
	padding: 0px;
}

ol, ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

p, ol, ul {
	margin-top: 0px;
}
p, ol {
	line-height: 180%;
}

p {
	margin-bottom: 1.5em;
}
strong {
	color: #5d5d5c;
}
a {
	color: #0181cc;
	text-decoration: none;
}
a:hover {
	color: #00588c;
	text-decoration: underline;
}

a img {
	border: none;
}
img.border {
}
img.alignleft {
	float: left;
	margin-top: 5px;
	margin-right: 30px;
}
img.alignright {
	float: right;
}
img.aligncenter {
	margin: 0px auto;
}
hr {
	display: none;
}
/** WRAPPER */

#wrapper {
}
.container {
	width: 1000px;
	margin: 0px auto;
}
.clearfix {
	clear: both;
}
/** HEADER */

#header-wrapper {
	overflow: hidden;
	border-top: 8px solid #1d9cfd;
	background: #FFF;
}
#header {
	position: relative;
	width: 1000px;
	height: 120px;
}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

#logo {
	position: absolute;
	top: 0;
	left: 0;
}

#logo h1 {
	display: block;
	width: 150px;
	height: 120px;
	background: url(../images/logo.png) no-repeat left center;
	text-indent: -999999em;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
}

#logo a {
	display: block;
	width: 150px;
	height: 120px;
}

#logo h1 a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 400;
	color: #666;
}

/* Search */

.callus {
	position: absolute;
	top: 0.45em;
	left: 300px;
	width: 300px;
	line-height: 90px;
	background: #0181cc;
	text-align: center;
	font-size: 2.2em !important;
	font-weight: 700;
	color: #FFF;
}

.callus apan {
	font-size: 2em !important;
}

#banner2 {
	position: absolute;
	right: 0;
	top: 1.7em;
	padding: 0;
}


#search {
	position: absolute;
	right: 0;
	top: 3em;
	padding: 0;
}

#search form {
	margin: 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input.blank {
	color: #575757;
}

#search-text {
	width: 250px;
	height: 36px;
	padding: 0px 40px 0px 10px;
	outline: none;
	background: #f6f6f5 url(../images/search.png) no-repeat right center;
	border: 1px solid;
	border-color: rgba(0,0,0,.10);
	line-height: 31px;
	font-size: 14px;
	color: #E6C6CD;
}

#search-submit {
	display: none;
	width: 50px;
	height: 25px;
}

/** MENU */

	#menu-wrapper {
		background: #1e242a !important;
	}

	#menu {
	}

	#main-nav ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	#main-nav ul li {
		display: inline-block;
		padding: 0em 1.5em;
		line-height: 60px;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-size: 0.90em;
	}

	#main-nav ul li:hover {
		background: #1c9cfd;
	}
	
	#main-nav ul li a {
		text-decoration: none;
		color: rgba(255,255,255,.7);
	}


	#main-nav ul li a:hover {
		color: #fff;
	}

	#main-nav ul li.active {
		background: #1c9cfd;
	}

	#main-nav ul li.active a {
		color: #fff;
		text-decoration: none;
	}

	#main-nav .fa {
		padding-right: 0.50em;
		color: #fff;
	}

/* A single menu */

	.dropotron {
		background: #1c9cfd;
		list-style: none;
		margin: 0;
		min-width: 10em;
		padding: 1em 1em;
	}

	.dropotron > li {
		border-top: solid 1px;
		border-color: rgba(255,255,255,.2);
		margin: 0;
		padding: 0;
		letter-spacing: 1px;
		text-transform: uppercase;
	}

	.dropotron > li:first-child {
		border-top: 0;
	}

	.dropotron > li > a {
		color: rgba(255,255,255,.6);
		display: block;
		padding: 1em 0;
		text-decoration: none;
		font-size: 0.90em;
	}

	.dropotron > li.active > a, .dropotron > li:hover > a {
		color: #fff;
	}

	/* Only applies to top level ("level-0") menus */			

	.dropotron.level-0 {
		margin-top: 1.25em;
	}
	
	.dropotron.level-0:before {
		content: '';
		position: absolute;
		border-bottom: solid 0.5em #1c9cfd;
		border-left: solid 0.5em transparent;
		border-right: solid 0.5em transparent;
		top: -0.5em;
	}
	
	/** EXTRA */
	
	#extra {
		overflow: hidden;
		background: #ededed;
		font-size: 14px;
		color: rgba(0,0,0,.6);
	}
	#extra span {
		float:  left;
		margin: 0;
		padding: 0;
		line-height: 50px;
	}
	#extra #date {
		line-height: 50px;
		padding-left: 20px;
	}
	#extra #welcome {
		float: right;
		width: 725px;
		text-align: right;
	}
	
/** PAGE */

	#page-wrapper {
		overflow: hidden;
		padding: 45px 0px;
		background: url(../images/page-wrapper-bg.jpg) repeat;
	}

	#page {
		overflow: hidden;
		margin-bottom: 2em;
	}

	/** CONTENT */

	#content {
		float: left;
		width: 660px;
	}
	
	#content img {
	}
	
	#content .full {
		display: block;
		margin-bottom: 3em;
		width: 100%;
	}
	
	#content h4 {
		margin: 0;
		padding: 0.50em 0em;
		text-transform: uppercase;
		color: rgba(0,0,0,.6);
	}
	
	#content .subtitle {
		margin-bottom: 2em;
	}
	
	#content .subtitle h2 {
		margin-top: 2em;
		padding: 0px 0px 0px 0px;
		letter-spacing: 1px;
		text-transform: uppercase;
		font-size: 18px;
		font-weight: 600;
		color: #5c5c5c;
	}

	
	#content .subtitle span {
		display: block;
		padding: 5px 0px 0px 0px;
		letter-spacing: normal;
		font-size: 15px;
	}

	/** SIDEBAR */
	
	#sidebar {
		float: right;
		width: 320px;
	}

	/** FOOTER */
	
	#footer {
		overflow: hidden;
		padding: 4em 0em;
		background: #1e242a;
		color: rgba(255,255,255,.2);
		letter-spacing: 1px;
		text-align: center;
		text-transform: uppercase;
	}
	
	/** FOOTER CONTENT BG */
	
	#footer-wrapper {
		overflow: hidden;
		background: #0181cc url(../images/footer-wrapper-bg.jpg) repeat;
	}
	
	#footer-top-bg {
		overflow: hidden;
		background: url(../images/footer-content-shadow-bg.jpg) repeat-x left top;
	}
	
	#footer-content {
		overflow: hidden;
		width: 1000px;
		margin: 0px auto;
		padding: 50px 0px;
	}


/** LIST STYLE 3 */

	ul.style3 {
		margin: 0px 0px 30px 0px;
		padding: 0px 0px 0px 50px;
		list-style: none;
		list-style: disc;
	}
	ul.style3 li {
		padding: 5px 0px 5px 0px;
		line-height: 1.75em;
	}
	/** LIST STYLE 4 */
	
	ul.style4 {
	}
	ul.style4 li {
		position: relative;
		padding: 0em 0em 1.20em 0em;
		line-height: 1.75em;
		font-size: 14px;
		color: rgba(255,255,255,.9);
	}
	
	ul.style4 a {
		color: rgba(255,255,255,.9);
	}
	
	ul.style4 .fa {
		display: inline-block;
		width: 40px;
		padding-right: 1em;
		color: rgba(255,255,255,.9);
	}

	/** LIST STYLE 5 */
	
	ul.style5 {
		width: 50%;
		margin: 0px auto;
		padding: 30px 30px;
		list-style: none;
		border: 1px solid;
		border-color: rgba(0,0,0,.1);
	}
	
	ul.style5 li {
		position: relative;
		padding: 0em 0em 1.20em 0em;
		line-height: 1em;
		font-size: 14px;
	}
	
	ul.style5 .fa {
		display: inline-block;
		width: 40px;
		padding-right: 1em;
	}
	
	ul.style5 a {
	}
	
	ul.style5 h3 {
		margin: 0px;
		padding: 5px 0px 10px 0px;
		background: none;
		font-size: 18px;
	}
	
	ul.style5 img {
		float: left;
		margin-right: 30px;
	}
	ul.style5 .comment {
		float: right;
		width: 28px;
		height: 26px;
		margin-top: 3px;
		padding-top: 2px;
		background: url(../images/list5-balloon-bg.jpg) no-repeat left top;
		line-height: normal;
		text-transform: uppercase;
		text-align: center;
		font-size: 10px;
		font-weight: 400;
		color: #DAD5D4;
	}
	ul.style5 .first {
		padding-top: 0px;
	}

/** LIST STYLE 3 */

	ul.style6 {
		margin: 0px 0px 30px 0px;
		padding: 0px 0px 0px 50px;
		list-style: none;
		list-style: lower-alpha;
	}
	ul.style6 li {
		padding: 5px 0px 5px 0px;
		line-height: 1.75em;
	}

/** LINK STYLE */

.link-style1 {
	display: block;
	padding-left: 25px;
	background: url(../images/footer-icon-07.png) no-repeat 0 50%;
	color: #686163;
}
.link-style2 {
	display: block;
	padding-left: 25px;
	background: url(../images/footer-icon-08.png) no-repeat left 5px;
	color: #686163;
}
/** BUTTON STYLE */

.button-style {
	display: inline-block;
	height: 34px;
	margin-left: 10px;
	background: url(../images/button-left-bg.png) no-repeat left top;
	padding-left: 5px;
}
.button-style a {
	display: inline-block;
	line-height: 34px;
	background: url(../images/button-right-bg.png) no-repeat right top;
	padding-right: 5px;
	text-decoration: none;
}
.button-style b {
	display: block;
	height: 34px;
	background: url(../images/button-bg.png) repeat-x left top;
	padding: 0px 10px;
	font-size: 12px;
	font-weight: 400;
	color: #E7C5CC;
}
/** CONTENT STYLE */

.box-style {
	overflow: hidden;
	background-color: #FFFFFF;
	padding: 30px 20px;
	border: 1px solid #d9d9d9;
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0,.05);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .05);
}

.box-style.alt {
	padding-top: 20px !important;
}

.box-style .heading {
	margin-bottom: 2em;
}

.box-style .heading img {
	margin-bottom: 2em;
}

.box-style .title {
	padding: 0px 0px 20px 0px;
	background: url(../images/page-content-header-bg.png) repeat-x left bottom;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 600;
	color: #50443F;
}
.box-style .sub-heading {
	margin-top: 3em;
	margin-bottom: 1.5em;
	padding: 0px 0px 0px 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	color: #5c5c5c;
}

.box-style .subtitle {
	padding: 0px 0px 0px 0px;
	letter-spacing: 1px;
	font-size: 16px;
	font-weight: 300;
	color: #9A918D;
}
.box-style h3 {
	letter-spacing: 1px;
	margin-bottom: 20px;
	padding: 0px 0px 20px 0px;
	background: url(../images/page-content-header-bg.png) repeat-x left bottom;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
	color: #544947;
}
.box-style .comment {
	float: right;
	width: 40px;
	height: 37px;
	margin-top: 7px;
	padding-top: 4px;
	background: url(../images/balloon_bg.jpg) no-repeat left top;
	line-height: normal;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
}
/** BOX 1 */

#box1 {
	margin-bottom: 20px;
}

#box1 .fa {
	padding-right: 0.50em;
	color: #1c9cfd;
}
#box1 .tweet {
	margin-top: 1.5em;
}

#box1 .tweet .fa {
	line-height: 40px;
	color: #FFF;
}
#box1 .tweet a {
	display: block;
	background: #0181cc;
	line-height: 40px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	border-radius: 20px;
	color: #FFF;
}

#box1 .tweet a:hover {
	background: #24aeff;
}
/** BOX 2 */

#box2 {
	margin-bottom: 20px;
}
/** BOX 3 */

#box3 {
	margin-bottom: 20px;
}
/** BOX 4 */

#box4 {
	margin-bottom: 20px;
}
/** BOX 5 */

#box5 {
}
/** MULTIPLE COLUMNS */

#multiple-columns {
	overflow: hidden;
	margin-bottom: 10px;
	padding: 50px 0px 0px 0px;
}
/** TWO COLUMNS */

#two-columns {
	overflow: hidden;
	padding: 10px 0px 0px 0px;
}
#two-columns #colA {
	float: left;
	width: 490px;
}
#two-columns #colA img {
	margin-top: 10px;
	margin-bottom: 20px;
}
#two-columns #colB {
	float: right;
	width: 490px;
}
#two-columns #colB .box-style {
	padding: 20px;
}
/** BANNER */

#banner {
	overflow: hidden;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	padding: 20px 20px;
	border: 1px solid;
	border-color: rgba(0,0,0,.15);
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0,.05);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .05);
}
/** SLIDESHOW */

#slider {
	margin: 0 auto;
	width: 960px;
	height: 470px;
	position: relative;
}
#slider .viewer {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 960px;
	height: 380px;
	overflow: hidden;
}
#slider .reel {
}
#slider .slide {
	width: 960px;
	height: 380px;
}
#slider .slide {
	width: 960px;
	height: 350px;
}
#slider .slide .image {
	position: absolute;
	top: 0px;
	left: 0px;
}
#slider .slide .caption {
	display: none;
}
#slider .captions {
	position: absolute;
	bottom: 0em;
	left: 0px;
	width: 940px;
	padding: 30px 20px 30px 0px;
	background: rgba(255,255,255,1);
}

#slider .captions strong {
	font-weight: 300;
	color: #FFFFFF;
}
#slider .captions .caption1 {
	display:block;
	letter-spacing: 1px;
	line-height: 1em;
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	color: #50443F;
}
#slider .captions .caption2 {
	display: block;
	padding-top: 0.4em;
	line-height: 1.5em;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 300;
	color: #9A918D;
}
#slider .captions .captionLine {
	display: block;
	font-weight: 300;
	letter-spacing: 1px;
	font-size: 42px;
	color: #C6C5C5;
}
#slider .captions .captionLine2 {
	display: none;
}
#slider .navigation {
}
#slider .button {
	display: inline-block;
	height: 67px;
	z-index: 10;
	text-indent: -999999em;
}
#slider .previous-button {
	position: absolute;
	top: 200px;
	left: -5px;
	width: 39px;
	background: url(../images/slidertron-left-button.png) no-repeat left top;
}
#slider .next-button {
	position: absolute;
	top: 200px;
	right: -5px;
	width: 39px;
	background: url(../images/slidertron-right-button.png) no-repeat left top;
}
#slider .border {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/slider-inner-shadow.png) no-repeat left top;
	z-index: 10;
}
ul.icons {
	overflow: hidden;
	border-bottom: 1px solid;
	border-color: rgba(255,255,255, .2);
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
}
ul.icons li {
	display: inline-block;
	float: left;
	padding: 0px 0.20em;
}
ul.icons li span {
	display: none;
}
ul.icons li a {
	display: inline-block;
	color: #828282;
	width: 30px;
	height: 30px;
	text-align: center;
}
ul.icons li a:before {
	display: inline-block;
	background: #FFF;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 1em;
	-moz-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-webkit-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-o-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-ms-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	color: #0081cc;
}
ul.icons li a:hover:before {
	background: #484848;
	color: #FFF;
}
#footer-content {
	padding: 4em 0em;
}
#footer-content p {
	font-size: 14px;
	color: rgba(255,255,255,.7);
}
#footer-content h2 {
	margin-bottom: 1.5em;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: 500;
	color: #FFF;
}
#footer-content #column1 {
	float: left;
	width: 280px;
	margin-right: 60px;
}
#footer-content #column2 {
	float: left;
	width: 280px;
}
#footer-content #column3 {
	float: right;
	width: 340px;
}
/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.style1 li {
	border-top: 1px solid;
	border-color: rgba(255,255,255, .2);
	padding: 13px 0px;
}
ul.style1 li:first-child {
	padding-top: 0;
	border-top: none;
}
ul.style1 a {
	text-transform: uppercase;
	font-size: 0.90em !important;
	-moz-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-webkit-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-o-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-ms-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	color: rgba(255,255,255,.7);
}

ul.style1 li a {
}

ul.style1 a:hover {
	color: rgba(255,255,255,1);
}
ul.style1 .first {
	background: none;
}
ul.style1 .fa {
	display: inline-block;
	padding-right: 0.80em;
	font-size: 0.70em !important;
	color: rgba(255,255,255,0.80);
}

	ul.style2 {
	}
	

	ul.style2 li {
		overflow: hidden;
		border-top: 1px solid;
		border-color: rgba(0,0,0,.2);
		padding: 1.5em 0em;
	}
	
	ul.style2 li:first-child {
		border-top: none;
	}

		ul.style2 span
		{
			line-height: 1.75em;
		}

		ul.style2 .pricing
		{
			float: left;
			display: inline-block;
			width: 130px;
			text-transform: uppercase;
			text-align: right;
			font-weight: 600;
			color: #bababa;
		}

		ul.style2 .details
		{
			float: right;
			width: 450px;
			display: inline-block;
			padding-left: 20px;
			border-left: 1px solid;
			border-color: rgba(0,0,0,.2);
		}
		
		ul.style7 {
			overflow: hidden;
			padding-bottom: 2em;
			margin-bottom: 2em;
			display: block;
			border-bottom: 1px solid rgba(255,255,255,0.10);
		}
		
		ul.style7 li {
			display: inline-block;
			padding: 0em 1em;
			text-align: center;
		}
	
		ul.style7 li a {
			color: rgba(255,255,255,0.50);
		}

		ul.style7 li a:hover {
			color: rgba(255,255,255,0.80);
		}

		ul.style7 .fa {
			display: inline-block;
			padding-right: 0.80em;
			font-size: 0.70em !important;
			color: rgba(255,255,255,0.50);
		}


.twitter-widget ul {
	width: 278px;
	margin: 0;
	padding: 0;
}
.twitter-widget li {
	clear: both;
    display: inline-block;
    list-style: none outside none;
    margin: 15px 0 0;
	padding: 10px 0px;
	border-bottom: 1px solid;
	border-color: rgba(0,0,0,.1);
}

.twitter-widget li:last-child {
	border-bottom: none;
}

.twitter-widget li img, .twitter-widget li .tweets_txt {
	float: left;
	margin-bottom: 10px;
	font-size: 14px;
}
.twitter-widget li img {
	display: inline-block;
	float: left;
	width: 75px;
	padding-right: 10px;
	border-right: 1px solid;
	border-color: rgba(0,0,0,.1);
}
.twitter-widget li .tweets_txt {
	float: right;
	width: 178px;
	padding-left: 10px;
}
.twitter-widget li .tweets_txt span {
	padding-top: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	color: #666;
	display: block;
}

#mc_embed_signup {
	color: #E6C6CD !important;
}

#mc_embed_signup .button {
	margin-top: 0.80em !important;
}

#mc_embed_signup .email {
	width: 225px;
	height: 36px;
	padding: 0px 40px 0px 10px;
	outline: none;
	border: 1px solid;
	border-color: rgba(0,0,0,.10);
	line-height: 31px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}


#mc_embed_signup form input[type=text] {
	color: #333 !important;
}

#mc_embed_signup form input[type=text]:focus {
	color: #000;
}


/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

		.button
		{
			position: relative;
			display: inline-block;
			background: none;
			margin-top: 2em;
			padding: 0.80em 2em 0.80em 2em;
			letter-spacing: 1px;
			border: none;
			background: #0181cc;
			text-decoration: none;
			border-radius: 20px;
			font-size: 1em;
			font-weight: 300;
			text-transform: uppercase;
			color: #FFF !important;
			text-align: center;
		}

		.button:hover
		{
			text-decoration: none;
			background: #24aeff;
			color: #FFF !important;
		}

	td, th {
	  border: 1px solid;
	  border-color: rgba(0,0,0,.15);
	  vertical-align: middle;
	  padding: 1.5em 1em;
	}
	
	td p, th p {
		margin: 0;
	}
	
	#competency {
		margin-bottom: 3em;
	}
	
	.certificate .style3 {
		margin-bottom: 0;
	}
	
	.certificate td,
	.certificate th {
		vertical-align: text-top !important;
	}
	
	.image-style
	{
		display: block;
		float: left;
		width: 350px;
		padding-right: 20px;
	}
	
	ul.courses {
		margin: 3em 1em 8em 1em;
	}
	
	ul.courses li {
		padding: 1.25em 0em;
		border-top: 1px solid rgba(0,0,0,.1);
	}
	
	ul.courses li:first-child {
		padding-top: 0em;
		border-top: none;
	}
	
	ul.courses a {
		padding-left: 0.50em;
		text-transform: uppercase;
		font-size: 1.1em;
		font-weight: 500;
	}
	
	ul.courses .fa {
		display: inline-block;
		margin-top: -1em;
		font-size: .80em;
		color: #1c9cfd;
	}
	
	ul.units {
	}
	
	ul.units li {
		padding: 1em 0em;
		border-bottom: 1px solid rgba(0,0,0,.1);
	}
	
	ul.units li:last-child {
		border-bottom: none;
	}

	ul.units a {
	}	
	
	ul.units h5 {
		margin: 0em;
		padding: 0em 0em 0.30em 0em;
		font-size: 1em;
	}	
	
	ul.upcoming {
	}


	ul.upcoming .button a {
		text-decoration: none;
		font-size: 0.90em;
	}
	
	ul.upcoming .button {
		font-size: 0.90em;
	}
	
	ul.upcoming li {
		padding: 1.5em 0em;
		border-top: 1px solid;
		border-color: rgba(0,0,0, .1);
	}
	
	ul.upcoming li:first-child {
		padding-top: 1em;
		border-top: none;
	}
	
	ul.upcoming span {
		display: block;
	}
	
	ul.upcoming .event-date {
		padding-bottom: 0.50em;
		text-transform: uppercase;
		font-size: 0.90em;
		font-weight: 400;
		color: rgba(0,0,0,.7);
	}
	
	ul.upcoming .fa {
		float: left;
		padding-right: 1em;
	}
	
	ul.upcoming .event-title {
		text-transform: uppercase;
		font-size: 1.1em;
		font-weight: 500;
		color: #1c9cfd;
	}
	
	ul.upcoming .date2 {
		padding-top: 1em;
	}
	
	#events {
		margin-bottom: 20px;
	}

	.partners {
	}

	.partners h4 {
		font-weight: 500;
		color: rgba(0,0,0,.5);
	}
	
	.info {
		font-weight: 500;
		color: rgba(0,0,0,.8);
	}

	.listing {
		padding: 0em 2em;
	}
	
	.listing li {
		position: relative;
		padding: 1.5em 0em;
		border-top: 1px solid rgba(0,0,0,.1);
		text-transform: uppercase;
		font-weight: 400;
	}
	
	.listing li:first-child {
		border-top: none;
	}
	
	.listing .button {
		position: absolute;
		right: 0;
		top: 12px;
		margin: 0;
		font-size: 0.90em;
		text-decoration: none;
	}
	
	#submenu {
		position: absolute;
		top: 0;
		right: 0;
	}
	
#training-menu {
	position: absolute;
	top: 128px;
		right: 17.25em;
	z-index: 100;
}

#submenu {
	position: absolute;
	top: 128px;
	right: 12em;
	z-index: 10;
}

#submenu > ul {
		font-size: 0.90em;
}

#submenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}


#submenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}

#submenu > ul li.right {
  float: right;
}

#submenu > ul li.has-sub {
  position: relative;
}

#submenu > ul li.has-sub:hover ul {
  display: block;
}

#submenu > ul li.has-sub ul {
  display: none;
  width: 270px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#submenu > ul li.has-sub ul li {
  display: block;
  line-height: 50px;
  border-top: 1px solid #FFF;
}
#submenu > ul li.has-sub > a {
}
#submenu > ul li.has-sub > a.active,
#submenu > ul li.has-sub > a:hover {
}

#submenu > ul li b {
	padding-left: 0.50em;
	font-weight: normal;
}

#submenu > ul li li span {
	display: block;
	padding: 15px 0px;
	line-height: normal !important;
}

#submenu > ul li a {
	display: block;
	padding: 0em 20px;
	line-height: 60px;
	background: #8dc12d;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	color: #FFF;
}

#submenu > ul li a.active,
#submenu > ul li a:hover {
  background: #0181cc;
  color: #fff;
}

#menu-wrapper .container {
	position: relative;
}

.left {
}

.right {
	position: absolute;
	top: 0em;
	right: 0;
	z-index: 1000 !important;
}

.booknow {
	background: #0181cc;
	padding: 8px 20px;
	border-radius: 5px;
}


.booknow1 span {
	display: inline-block;
}

.materials {
	display: block;
	padding-top: 0.50em;
	text-transform: uppercase;
	font-size: 0.80em;
	color: #000;
}

.btn {
	display: inline-block;
	text-transform: uppercase;
	font-size: 0.90em;
	font-weight: 600;
	letter-spacing: 1px;
}

.btn a {
	padding: 10px 20px;
	border-radius: 20px;
	text-decoration: none;
	background: #0181cc;
	color: #FFF;
}

.btn a:hover {
	-moz-transition: background-color 0.5s ease-in-out, color 0.5s ease-in-out;
	-webkit-transition: background-color 0.5s ease-in-out, color 0.5s ease-in-out;
	-ms-transition: background-color 0.5s ease-in-out, color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out, color 0.5s ease-in-out;
	background: #00629b;
}

.btn2 {
	display: inline-block;
	margin-top: 1em;
	width: 130px;
  background: #0181cc;
  border-radius: 20px;
  color: #ffffff;
  font-size: 0.90em;
  padding: 10px 0px;
  text-transform: uppercase;
  text-decoration: none;
}

.btn2:hover {
  background: #24aeff;
  text-decoration: none;
  color: #ffffff;
}

.article-listing {
	text-transform: uppercase;
}

.article-listing li {
	padding: 15px 20px;
	display: inline-block;
	border-right: 2px solid #FFF;
}

.article-listing li:last-child {
	border-right: none;
}


.article-listing .aDate {
	width: 150px;
	font-weight: 500;
	text-align: right;
}

.article-listing  a {
	color: #0181cc;
}

.article-listing a:hover {
	color: #5bb8ef;
}

.aList {
}

.aList div:nth-child(odd) {
	background: rgba(0,0,0,.05);
	border-bottom: 2px solid #FFF;
}

.aList div:nth-child(even) {
	background: rgba(0,0,0,.08);
}

.lib-box {
	width: 100%;
	margin: 0em auto;
}

.lib-box li {
	padding: 2em 3em 1.5em 3em;
	border-bottom: 2px solid #FFF;
}

.lib-box h3 {
	padding: 0em 0em 0em 0em;
	margin: 0em;
	background: none;
}

.lib-box h3 a {
	color: #464646;
}

.lib-box a {
	color: #0181cc;
}

.lib-box a:hover {
	color: #5bb8ef;
}

.lib-box li:nth-child(odd) {
	background: rgba(0,0,0,.05);
	border-bottom: 2px solid #FFF;
}

.lib-box li:nth-child(even) {
	background: rgba(0,0,0,.08);
}


.lib-list {
	padding: 1em 0em;
	text-transform: uppercase;
}

.lib-list .fa {
	margin: 0;
	padding: 0;
	padding-right: 1em;
	font-size: 0.50em;
}

.lib-list span {
	display: block;
	padding-top: 0.70em;
}


.dl-box {
	width: 100%;
	margin: 0em auto;
}

.dl-box li {
	padding: 2em 3em 1.5em 3em;
	border-bottom: 2px solid #FFF;
	text-transform:uppercase;
}

.dl-box h3 {
	padding: 0em 0em 0em 0em;
	margin: 0em;
	background: none;
}

.dl-box h3 a {
	color: #464646;
}

.dl-box a {
	color: #0181cc;
}

.dl-box span {
	padding-right: 1em;
}

.dl-box a:hover {
	color: #5bb8ef;
}

.dl-box li:nth-child(odd) {
	background: rgba(0,0,0,.05);
	border-bottom: 2px solid #FFF;
}

.dl-box li:nth-child(even) {
	background: rgba(0,0,0,.08);
}


	ul.style8 {
		margin: 0px auto;
		padding: 30px 30px 0px 0px;
		list-style: none;
	}
	
	ul.style8 li {
		position: relative;
		padding: 0em 0em 1.20em 0em;
		line-height: 1em;
		font-size: 14px;
	}
	
.content-box {
	width: 80%;
	margin: 0px auto 30px auto;
	padding: 30px;
	border: 1px solid;
	border-color: rgba(0,0,0,.1);
}

.short-courses {
	text-transform: uppercase;
	font-weight: 500;
}

.short-courses li {
	padding: 10px 0px;
	border-top: 1px solid;
	border-color: rgba(0,0,0,.1);
	list-style: square inside;
}

.short-courses li:first-child {
	padding-top: 0;
	border-top: none;
}
.short-courses a {
	color: #696969;
}

.short-courses a:hover {
	color: #0181cc;
}

